#conteiner {
	background-color: #E8E8E8;
	height: 950px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#conteiner #main #HomePic #HomePicNav table tr td a img {
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}

#top {
	background-color: #0C3;
	float: left;
	height: 215px;
	width: 960px;
}
#banner_top {
	background-color: #E8E8E8;
	float: left;
	height: 160px;
	width: 960px;
}
#nav_bar {
	float: left;
	height: 30px;
	width: 960px;
	background-color: #E8E8E8;
	padding-top: 25px;
}
#ContentText {
	float: left;
	height: 750px;
	width: 800px;
	margin-left: 80px;
}
#conteiner #main #ContentText #TextEn h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	text-decoration: none;
	text-align: justify;
	margin-bottom: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	line-height: 18px;
	font-weight: normal;
}
#conteiner #main #ContentText h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	text-decoration: none;
	text-align: justify;
	margin-bottom: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	line-height: 18px;
	font-weight: normal;
}

#conteiner #main #ContentText #TextHe h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	text-decoration: none;
	text-align: justify;
	margin-bottom: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	line-height: 18px;
	font-weight: normal;
}
#conteiner #main #ContentText #TextEn h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: 900;
	color: #DA521F;
	text-decoration: none;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #DA521F;
}
#conteiner #main #ContentText h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: 900;
	color: #DA521F;
	text-decoration: none;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #DA521F;
}

#conteiner #main #ContentText #TextHe h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: 900;
	color: #DA521F;
	text-decoration: none;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #DA521F;
	direction: rtl;
	text-align: right;
}

#conteiner #top #nav_bar ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-image: url(image/ka_k.gif);
	display: block;
	background-repeat: no-repeat;
	text-align: center;
	height: 30px;
	width: 130px;
	float: left;
	line-height: 30px;
}

#conteiner #top #nav_bar ul li a:hover {
	background-image: url(image/hover_k.gif);
	display: block;
	background-repeat: no-repeat;
}

body {
	margin: 0px;
}
#conteiner #top #nav_bar ul li {
	float: left;
	list-style-type: none;
	margin-left: 25px;
}
#main {
	background-color: #E8E8E8;
	float: left;
	height: 550px;
	width: 960px;
	margin-top: 40px;
	padding: 0px;
}
#nav_trips {
	background-color: #A2A5AA;
	float: left;
	height: 549px;
	width: 195px;
	background-image: url(image/re_afo_top.gif);
	background-repeat: no-repeat;
	margin-left: 25px;
}
#ConentOfPage {
	background-color: #E8E8E8;
	float: left;
	height: 549px;
	width: 355px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
}

#bannerLeft {
	float: left;
	height: 549px;
	width: 270px;
	margin-left: 45px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #E8E8E8;
}
#conteiner #main #nav_trips ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	display: block;
	height: 25px;
	width: 165px;
	margin-top: 10px;
	line-height: 25px;
	margin-right: 0px;
	margin-left: 0px;
	padding-left: 20px;
	float: left;
	
}
#conteiner #main #nav_trips ul li a:hover {
	
	color: #145072;
	
	background-image: url(image/char.gif);
	background-repeat: no-repeat;
	background-position: 5px;
	
}
#conteiner #main #nav_trips ul .fokcusTrips a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #145072;
	line-height: 25px;
	background-image: url(image/char.gif);
	background-repeat: no-repeat;
	background-position: 5px;
}


#conteiner #main #nav_trips ul {
	display: inline;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#conteiner #main #nav_trips ul li {
	float: left;
	list-style-type: none;
}


#kotar {
	float: left;
	height: 33px;
	width: 355px;
	background-color: #145072;
	background-image: url(image/kotar.gif);
	background-repeat: no-repeat;
}
#conteiner #main #ConentOfPage #kotar h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	line-height: 33px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 13px;
}
#kotarText {
	float: left;
	height: 510px;
	width: 355px;
}
#conteiner #main #ConentOfPage #kotarText h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 900;
	color: #DA521F;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#conteiner #main #ConentOfPage #kotarText h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #DA521F;
	font-weight: 300;
	text-align: justify;
	margin-bottom: 25px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
}

#conteiner #top #nav_bar ul {
	display: inline;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer {
	float: left;
	height: 100px;
	width: 960px;
	margin-top: 30px;
	background-image: url(image/footer.gif);
}
#conteiner #footer h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #145072;
	text-align: center;
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#conteiner #top #nav_bar ul .fokcus a {
	background-image: url(image/hover_k.gif);
}

#conteiner #footer h5 a:link {
	text-decoration: none;
	color: #DA521F;
	line-height: 14px;
}
#conteiner #footer h5 a:hover {
	text-decoration: none;
	color: #145072;
	line-height: 14px;
}
#conteiner #footer h5 a:visited {
	text-decoration: none;
	color: #DA521F;
	line-height: 14px;
}
#conteiner #footer h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #DA521F;
	text-align: center;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#conteiner #main #ContentText #ContactForm table tr td {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 900;
	color: #145072;
}
#ContactForm {
	float: left;
	height: 485px;
	width: 410px;
	margin-top: 0px;
}
.bold {
	font-weight: 900;
	color: #145072;
}
#Thanks {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 900;
	color: #145072;
	text-decoration: none;
	float: left;
	height: 400px;
	width: 410px;
	margin-left: 140px;
	font-size: 16px;
	line-height: 35px;
}
#BannerPanorama {
	float: left;
	height: 120px;
	width: 900px;
	margin-left: 25px;
}
#HomePic {
	float: left;
	height: 580px;
	width: 595px;
	margin-left: 25px;
	margin-top: 20px;
}
#HomeMapa {
	float: left;
	height: 550px;
	width: 300px;
	margin-top: 20px;
}
#HomePicText {
	float: left;
	height: 155px;
	width: 595px;
}
#HomePicNav {
	float: left;
	height: 380px;
	width: 595px;
}
#conteiner #main #HomePic #HomePicText h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 900;
	font-size: 37px;
	line-height: 45px;
	color: #145072;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 40px;
}
#conteiner #main #HomePic #HomePicText h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #145072;
	font-weight: 400;
	line-height: 30px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
}
#kotarVideo {
	height: 390px;
	width: 640px;
	float: left;
	margin-top: 40px;
}
#TextEn {
	float: left;
	height: 750px;
	width: 380px;
}
#TextHe {
	float: left;
	height: 750px;
	width: 380px;
	margin-left: 35px;
}
#conteiner #main #ContentText #TextHe h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	text-decoration: none;
	direction: rtl;
}
#NavButton {
	float: left;
	height: 40px;
	width: 595px;
	margin-top: 20px;
	background-image: url(image/k_spe.gif);
	background-repeat: no-repeat;
	background-position: center;
}
#Nav_hagim {
	float: left;
	height: 30px;
	width: 595px;
	margin-top: 10px;
}
#conteiner #main #HomePic #NavButton a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	line-height: 40px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	font-weight: bolder;
}
#conteiner #main #HomePic #Nav_hagim ul {
	display: inline;
	margin: 0px;
	padding: 0px;
}
#conteiner #main #HomePic #Nav_hagim ul li {
	margin-left: 75px;
	list-style-type: none;
	float: left;
	margin-right: 0px;
	padding: 0px;
}
#conteiner #main #HomePic #Nav_hagim ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	background-image: url(image/hagim.gif);
	background-repeat: no-repeat;
	line-height: 23px;
	display: block;
	float: left;
	height: 23px;
	width: 100px;
	text-align: center;
	font-weight: bold;
}
#conteiner #main #ConentOfPage #LagText h2  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #DA521F;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 25px;
}
#LagText {
	float: left;
	height: 55px;
	width: 640px;
	margin-top: 15px;
}
#Private_img {
	padding: 0px;
	float: left;
	height: 550px;
	width: 250px;
	margin-left: 40px;
}
#conteiner #main #Private_img img {
	margin-bottom: 20px;
}
#conteiner #main #ConentOfPage #kotarText img {
	margin-right: 20px;
}
#Bprospect {
	float: left;
	height: 23px;
	width: 355px;
	margin-top: 15px;
}
#conteiner #main #ConentOfPage #kotarText #Bprospect h6 a {
	text-decoration: none;
	color: #FFF;
}
#conteiner #main #ConentOfPage #kotarText #Bprospect h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 23px;
	color: #FFF;
	text-align: left;
	padding: 0px;
	background-image: url(image/hagim.gif);
	background-repeat: no-repeat;
	background-position: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
